<%@ page language="C#" autoeventwireup="true" inherits="acad_city, App_Web_ekj90pzt" %><%@ Register Src="inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>QTH8分类信息系统 后台管理</title>
<link href="css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<div class="d01">
<table width="985" border="0" class="table1" cellspacing="0" cellpadding="0">
<tr><td colspan="3" class="mhead">信息分类管理</td></tr>
<tr><td width="300" class="head"><form id="addform" onsubmit="return valiForm()" action="action.aspx?s=sortadd" method="post"><input type="text" name="name" value="" /> <select name="topid">
<option value="0">一级分类</option>
<%=sSelect %>
</select> <input type="submit" value="添加" /></form></td><td width="80" class="head"><strong>上移/下移</strong></td><td class="head"></td></tr>
<tr><td width="300" class="head"></td><td width="80" class="head"></td><td class="head"></td></tr>
<%=sSortList %>
</table>
</div>
</div>
</div>
<form id="iform" action="action.aspx?s=sortedit" method="post">
<input type="hidden" name="id" value="" />
<input type="hidden" name="name" value="" />
</form>
<script language="javascript" type="text/javascript">
function edit(id)
{
var sObj="i"+id
	document.getElementById("iform").id.value=id
	document.getElementById("iform").name.value=document.getElementById(sObj).value
	document.getElementById("iform").submit()
}
function del(id)
{
	window.location.assign("action.aspx?s=sortdel&id="+id)
}
function valiForm()
{
	if(document.getElementById("addform").name.value=="")
	{
		alert("请输入名称！");
		return false;
	}
	else
	{
		return true;
	}
}
</script>
</body>
</html>
